# Bank account overdraft alert object

A bank account overdraft alert is a notification when an account in your platform has been overdrawn and funds have been locked in your reserve accounts, or has been credited and locked funds in your reserve accounts have been released. [Read more](/guides/overdrafts).

### Object Parameters

- `available_balance` `object` — The current available balance of the bank account after this alert.
  - `cents` `number` — Amount in cents.
  - `currency_code` `string` — Amount currency. The three-letter currency code defined in ISO 4217 (e.g. `USD`).
- `bank_account_id` `string` — ID of the bank account that is overdrawn or credited.
- `overdraft_amount` `object` — The amount that has been locked or released in the reserve account.
  - `cents` `number` — Amount in cents.
  - `currency_code` `string` — Amount currency. The three-letter currency code defined in ISO 4217 (e.g. `USD`).
- `reserve_account_id` `string` — ID of the reserve account in which funds are locked or released.
- `transfer_id` `string` — ID of transfer that triggered this alert.

**Response 200**

```json
{
  "available_balance": {
    "cents": 0,
    "currency_code": "USD"
  },
  "bank_account_id": "bacc_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "overdraft_amount": {
    "cents": 0,
    "currency_code": "USD"
  },
  "reserve_account_id": "bacc_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "transfer_id": "wire_2Q1ctiJm1NypVqCt8UBC8e4xTfH"
}
```
